body {
	color: #4b3f55;
	font-family: 'Istok Web', sans-serif;
}
.h-inh {
}
.bg-violet {
	background-color: #775ba3;
}
.bg-violet a{
	color: #fff;
}
.main-nav .nav-link {
	text-transform: uppercase;
}
.main-nav .navbar-nav .nav-link {
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 3px solid transparent;
	color: #fff;
}
.main-nav .navbar-nav .nav-link:hover {
	color: #fff;
	border-bottom: 3px solid #fff;
}
.main-nav .navbar-nav .active>.nav-link {
	border-bottom: 3px solid #fff;
}
.btn-user {
	background: none;
	border: none;
	color: #fff;
	padding: 10px;
	margin: 0;
}
.btn-user:hover {
	cursor: pointer;
}
.fmodal-header {
	border-bottom: none;
}
.fmodal-header button.close {
	padding: 7px;
	position: absolute;
	margin: 0; 
	right: 10px;
	top: 10px;
}
.fmodal-header button.close:hover {
	color: #fff;
}
.finput-group-prepend{
	width: 30%;
}
.finput-group-prepend span{
	width: 100%;
}
.fmodal-footer {
	border-top: none;
}
.fcarousel-ind .active {
	width: 10px;
	height: 10px;
	margin: auto 0;
	background: #fff;
	border: none;

}
.fcarousel-ind li {
	box-sizing: content-box;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	margin-right: 3px;
	margin-left: 3px;
	text-indent: -999px;
	cursor: pointer;
	border-color: #fff;
	background-color: transparent;
	background-clip: padding-box;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border: 1px solid #fff;
	opacity: .5;
	transition: opacity .6s ease;
}
h5 {
	font-size: 40px;
	color: #775ba3;
	margin-bottom: 30px;
	font-weight: bold;
}
.bg-icon-block {
	background-color: #FCFCFC;
}
.promo-block {
	font-size: 23px;
}
.hr-bg-gr {
	background-color: #94C1AD;
	height: 2px;
}
.hr-bg-gr-1 {
	background-color: #94C1AD;
	height: 1px;
}
.icon-block span {
	border: 1px solid black;
	border-radius: 50%;
	display: inline-block;
	padding: 20px;
	margin-bottom: 40px;
}
.icon-block span i {
	font-weight: bold;
	font-size: 50px;
}
.icon-block span:hover i {
	animation-name: circle;
	animation-duration: 2.5s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.icon-block span:hover i.fa-eye {
	animation-name: eye;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
@keyframes circle {
	0% {transform:rotate(0deg)}
	50%{transform:rotate(180deg)}
	100%{transform:rotate(360deg)}
}
@keyframes eye {
	0% {transform:scaleY(1)}
	10% {transform:scaleY(0.1)}
	20% {transform:scaleY(1)}
	25%{transform:scaleY(0.1)}
	30% {transform:scaleY(1)}
	50% {transform:scaleY(0.1)}
	70%{transform:scaleY(1)}
	90%{transform:scaleY(0.1)}
	100%{transform:scaleY(1)}
}
.icon-block p {
	font-size: 13px;
	font-weight: bold;
}
.icon-contur {
	color: #fff;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.portfolio-box h4 {
	position: relative;
	top: -6px;
	text-transform: uppercase;
	font-size: 15px;
	padding: 7px 0;
	margin-top: 4px;
	margin-bottom: 0;
	color: #92C2A8;
	border-top: 2px solid #8DC8AC;
	border-bottom: 2px solid #8DC8AC;
	font-weight: bold;
}
.portfolio-box h4 span{
	font-size: 12px;
}
.portfolio-box p{
	margin-top: 6px;
	font-size: 13px;
}
.portfolio-block a{
	color: #fff;
	font-size: 20px;
	padding: 10px 0;
	color: black;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	width: 50%;
}
.portfolio-block a i {
	color: #fff;
	text-shadow: 0 0 5px black;
}
.bg-twitter {
	background-color: #00ACEC;
}
.bg-facebook {
	background-color: #3B5999;
}
.bg-instagram {
	background-color: #EA4C87;
}
.bg-google-plus {
	background-color: #D24333;
}
.bg-youtube {
	background-color: #C80C0D;
}
footer {
	box-shadow: inset  0px 8px 14px -11px black;
	font-size: 14px;
	color: #fff;
	background-color: #54875E;
}
